﻿/*Style sheet for Shepparton Lasers*/
/*Author: Jason Gray, Connstruct studios*/
/*Date: July 2010*/

/*style for the body of the pages*/
body   
{
    /*background: #b6b7bc;*/
    background-color:Black;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
  /*  font-family:Calibri;*/
    margin: 0px;
    padding: 0px;
    color: #696969;
    
}

a:link
{
	text-decoration:none;
}

/*styles for the for hire page*/
for_hire
{
	width:80%;
	vertical-align:top;
}

/*Style for table of web page*/
.page_table_format
{
    border: nil;
	/*background-color: #FFFFEA;*/
	background-color:White;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	width:90%;
	vertical-align:top;
}
/*Styles for the specials, second hand, packages table layout*/
.contents_table_format
{
	vertical-align:top;	
    border: nil;
	/*background-color: #FFFFEA;*/
	background-color:White;
	margin-left:20px;
	margin-right:20px;
	padding:30px;
	width:90%;
	text-align:left;
	font-size:small;
	
}

/*style for the privacy policy page*/
privacy_policy
{
	vertical-align:top;	
    border: nil;
	/*background-color: #FFFFEA;*/
	background-color:White;
	margin-left:auto;
	margin-right:auto;
	padding:20px;
	width:20%;
	font-size:large;
	text-align:left;
}

/*Style for Trade table in insert into DB*/
.trade_table
{
	border: nil;
	/*background-color: #FFFFEA;*/
	background-color:White;
	margin-left:20px;
	margin-right:20px;
	padding:20px;
	width:90%;
	font-size:small;
}

/*style for lcoation page*/
.location
{
	border: nil;
	background-color:White;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	width:80%;
	font-size:large;
	font-weight:bolder;
}

/*style for brouchers table*/
.brouchers_table
{
    border: nil;
	background-color:White;
	margin-left:0;
	margin-right:auto;
	padding:10px;
	width:80%;
}
/*style for product table*/
.product_table
{
    border: nil;
	background-color:White;
	margin-left:auto;
	margin-right:auto;
	font-size:small;
	font:Calibri;
	padding:10px;
	width:80%;
}

/*Style for the Photo Gallery and the For Hire Table display*/
.photo_hire
{
    border: nil;
	background-color:White;
	margin-left:auto;
	margin-right:auto;
	padding:30px;
	width:90%;
}


/*style for the maintenance pages*/
.maintenance_home
{
	border: nil;
	background-color:White;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	width:90%;
	font-size:small;
	/*font-weight:bolder;*/
}

/*style for upload section div*/
.upload
{
	
}

/*syle for maintenance page tables*/
.m_table
{
	margin-left:20px;
	margin-right:20px;
	margin-top:10px;
	margin-bottom:10px;
	border-color:Black;
	border-width:1px;
	border-style:solid;
	padding:10px;
	font-size:small;
	width:90%;
	
	
}
.redastrix
{
	font-family:"Times New Roman", Times, serif;
	font-size:medium;
	color:#FF0000;
}

	.Contact_Person {
		margin-bottom:10px;
		
		}
		
		.Contact_Position_Section {
		 font-weight:bold;
		 font-size: 14px;
		 border-bottom:1px solid #cccccc;
		}
		
		.Contact_Position_Title {
		 font-weight:bold;
		 font-size: 12px;
		}
		
		.Contact_PersonInfo {
			font-size: 12px;
		
		}
		
		.Contact_Section_Description {
			margin-bottom:20px;
			margin-left:10px;
			font-style:italic;
		}
		
		.Contact_Headers {
	
		}
		
		.Contact_Section {
			margin:20 0 10 0;
		}
	
	
	
/* photo gallery */
a.galleryImage img {
	border: 1px solid #BBB;
	background-color:White;
	padding: 10px;	
	margin: 10px 30px 10px 50px;
	vertical-align: top;
}

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
   /* font-variant: small-caps; */
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.0em;
    font-weight: 600;
    color:Blue;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}



a.mainmenubutton
{
	display:block;
	text-decoration:none;
	color:Black;
	text-align:center;
	background-color:Red;
	min-height:25px;
	min-width:150px;
	margin:5px 0;
	/*border:solid 1px #000000;*/
	border:outset 1px #000000;
	max-height:25px;
	max-width:150px;
	padding-top:5px;
}

a.mainmenubutton:hover
{
	color:White;
}

.LogOnBox
{
	border: solid 1px #a6a6a6;
	width:400px;
	margin:100px auto 0;
	padding:40px 10px;
	text-align:center;
	
	/* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    
}

.LogOnTable
{
	padding:20px 0px;
	display:table;
	
}

.LogOnRow 
{
	display:table-row;
	margin-bottom:5px;
	padding-bottom:10px;
}

.LogOnRow label.errormsg
{
	color:red;
	font-size:1.2em;
	margin-bottom: 20px;
	display: block;
}

.LogOnCellDescription
{
	padding-right:20px;
	display:table-cell;
	text-align:right;
	width:140px;
	padding-bottom:10px;
	color:#a6a6a6;
}

.LogOnCell
{
	display:table-cell;
	text-align:left;
	width:180px;
}

.LogOnCellButton
{
	display:table-cell;
	text-align:right;
	width:180px;
}

.FullCellTextBox 
{
	width:100%;	
}


/* I KNOW I KNOW, WTF why this, but I could not get things aligned correctly otherwise */
td.AdminImageViewWrapper
{
	width:50px;
	min-width: 50px;
}

div.AdminImageView
{
	border: 1px solid #BBB;
	padding: 5px;
	margin: 10px 15px;
	background-color: #FFF;
	float:left;
	vertical-align: middle;
	text-align: center;
}

div.AdminImageView img{
	display: block;
}

div.AdminImageView a{
	display:block;
}

.home_page_pictures
{
	width:200px;
	height:150px;
	border-style:solid;
	border-color:Black;
	border-width:1px;

}